/*PATRON*/

body
{
	width: 800px;
	margin: auto; /* Pour centrer notre page */
	margin-bottom: 20px;    /* Idem pour le bas du navigateur */
	background-color:#669999;
	height:auto;
	margin-top: 0px;
}
table
{
	background-image:url("pictures/fond.gif");
	border-collapse: collapse;
}
a img {border: 0;}
#moi
{
	margin-left: 20px;
}
#optim {
	color: #FFFFFF;
	background-color: #006666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: blink;
	font-size: 18px;
	text-align: center;
}
#sousmoi {
	background-image: url("pictures/soumoi.gif");
}
#entete {
	color: #FFFFFF;
	background-color: #000000;
	font-size: 24px;
}
#entete1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#entete2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC33;
	margin-left: 20px;
	font-size: 18px;
}
.menu
{
	width: 160px;
	background-image: url(pictures/jaundeg.png);
}

.element_menu, .elementRed, .elementC
{
	font-family: "Comic Sans MS";
	font-size: 16px;
	text-align:left;
}
/*.element_menu li
{
	list-style-image: url(pictures/pucevj.gif);
}
.elementRed li
{
	list-style-image: url(pictures/pucevr.gif);
}
.elementC li
{
	list-style-image: url(pictures/pucer.gif);
}*/
/*.element_menu ul, .elementRed ul, .elementC ul
{
	padding-left: 20px;
	margin: 0px;
	margin-bottom: 0px;
}*/
.element_menu a, .elementRed a, .elementC a
{
	color: #999999;
	text-decoration: none;
}
.element_menu a:hover, .elementRed a:hover, .elementC a:hover/* Quand on pointe sur un lien du menu */
{
   color: black;
}
#corps, .corps
{
}
h1
{
 text-align :center;
}
#titre
{
	font-family: Impact;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}
#textind
{
	text-align:justify;
	padding: 20px;
	padding-top: 10px;
}
#text, .text
{
	width:630px;
	text-align:left;
}
.textli
{
	text-align:left;
	padding-left: 20px;
}
.textli a
{
text-decoration: none;
}
.textli a:hover
{
color: #FF9933;
}
#corps p:first-letter, .corps p:first-letter  
{
	font-weight: bold; 
	font-size: 1.2em;
}
#sousou
{
	text-align:center;
	font-family: Georgia;
	font-size:11px;
	font-weight: bold;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-right-style: solid;
	border-bottom-style: solid;
	margin-top: 20px;
	
}
.downld
{
	border:none;
	margin-bottom: -10px;
}
.pictlien
{
border:none;
}
.mail
{
	border:none;
	margin-bottom: -30px;
}
